* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.tr_443__cedi:after { display: table; content: ''; clear: both; }

.rqdgp-247_uib { clear: both; }

.uulc_367-h { width: 1000px; margin: 0 auto; }


.jn_164__wfvoj
{
	display: block;
}

.jn_164__wfvoj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.uulc_367-h
{
	margin-top: 70px;
}

.tia_281-ewi 
{
	display: table;
	position: relative;
}



.hflii_515__a
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hflii_515__a > a
{
	display: block;
	float: left;
}

.hflii_515__a > a.vz-996_id
{
	margin-right: 10px;
}

.hflii_515__a > a.hsar_181__qy
{
	margin-right: 10px;
}


.hflii_515__a > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hflii_515__a > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hflii_515__a > a.vz-996_id > div > span
{
	background-image: url(../images/FB.png);
}

.hflii_515__a > a.hsar_181__qy > div > span
{
	background-image: url(../images/X.png);
}

.hflii_515__a > span.t_57__aa
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gwx-178_hdfd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xlfba-785_tjf { background-color: #171717; }

.xlfba-785_tjf .ekik_550-gesr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xlfba-785_tjf .ug-100_d { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xlfba-785_tjf .ug-100_d > .cebn_540__ar
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ug-100_d .duj_573__to
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.pftl_188__y
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.pftl_188__y > .j_911__m 
{
	float: right;
}


.pftl_188__y > .j_911__m > .dfcfa-617_fc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.pftl_188__y > .j_911__m > .dfcfa-617_fc.active > .tei-885_djng
{
	visibility: visible;
}

.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li
{
	display: block;
}

.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li:last-child > a
{
	padding-bottom: 10px
}


.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a > .dhjxr-973_lg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a > .dhjxr-973_lg > .bg_801-qxdaq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a:hover > .dhjxr-973_lg > .bg_801-qxdaq
{
	 
}

.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a > .dhjxr-973_lg > .bg_801-qxdaq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a > .iagg-725_bex
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a:hover > .iagg-725_bex
{
	text-decoration: underline;
}




.j_911__m > .dfcfa-617_fc > .hod_469-twysa
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.j_911__m > .dfcfa-617_fc.active > .hod_469-twysa
{
	background: #f5f5f5;
}


.j_911__m > .dfcfa-617_fc > .hod_469-twysa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.pftl_188__y .fj-313_skuf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.pftl_188__y .fj-313_skuf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.pftl_188__y .dfcfa-617_fc.active .fj-313_skuf > span
{
	color: #171717;
}



.pftl_188__y .qdlxc-453_ieaht
{
	height: 24px;
	width: 34px;
}

.pftl_188__y .qdlxc-453_ieaht > .ur-88_sbcq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.pftl_188__y .dfcfa-617_fc.active .qdlxc-453_ieaht > .ur-88_sbcq
{
	border:1px solid #171717;
}

.pftl_188__y .qdlxc-453_ieaht > .ur-88_sbcq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jjg_845__bvm 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jjg_845__bvm > .e_61-xhuoi
{
	display: table;
	margin-top: 70px;
}



.jjg_845__bvm > .e_61-xhuoi > *
{
	display: table-cell;
	vertical-align: middle;
}

.jjg_845__bvm > .e_61-xhuoi > .a_463__gek
{
	width: 440px;
	max-width: 440px;
}

.jjg_845__bvm > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jjg_845__bvm > h1 .y_71-efdzh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jjg_845__bvm > .ewvd_443-dui
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a_463__gek > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.a_463__gek > .jvos-329_necvv
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jvos-329_necvv.bvcbm-546_twfa
{
	margin-right: 100px;
}


.jvos-329_necvv > h3.feuhc-241_b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jvos-329_necvv.bvcbm-546_twfa > h3.feuhc-241_b
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a_463__gek > .jvos-329_necvv .bmz-851_az
{
	
}


.jvos-329_necvv .cd-698_cfo
{
	display: none;
}


.jvos-329_necvv .bmz-851_az.t_915-ys
{
	margin-top: 20px;
}

.jvos-329_necvv .bmz-851_az .hwszb-457_izxf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jvos-329_necvv.bvcbm-546_twfa .bmz-851_az .hwszb-457_izxf
{
	font-size: 16px;
	font-weight: normal;
}



.jvos-329_necvv .bmz-851_az > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jvos-329_necvv.bvcbm-546_twfa .bmz-851_az > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jvos-329_necvv .bmz-851_az .e_965-ddhz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jvos-329_necvv.bvcbm-546_twfa .bmz-851_az .e_965-ddhz
{
	max-width: 384px;
	font-size:16px;
}

.jvos-329_necvv .m_267__fqv {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jvos-329_necvv.bvcbm-546_twfa .m_267__fqv 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.csj-78_ixpz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.csj-78_ixpz > .n_517__jjbm
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.csj-78_ixpz > .n_517__jjbm.axf_165__bcwd
{
	right: -10px;
	top:-10px;
}

.csj-78_ixpz > .n_517__jjbm.lqygt_713__w
{
	top:0px;
	right: -20px;
}

.csj-78_ixpz > .n_517__jjbm > .dqgxc_361-sa
{
	display: table-cell;
	vertical-align: middle;
}


.csj-78_ixpz > .n_517__jjbm .bgwr-955_nly
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.csj-78_ixpz > .n_517__jjbm .egeq_460-a
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.icoyc-204_hwrs > .csj-78_ixpz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jjg_845__bvm > .e_61-xhuoi > .ittl_851-cfipz
{
	width: 280px;
}


.ittl_851-cfipz > .ei_132__zys
{
    font-size: 16px;
    line-height: 180%;
}


.ittl_851-cfipz > .ei_132__zys > b, .ittl_851-cfipz > .ei_132__zys > h2, .ittl_851-cfipz > .ei_132__zys > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ittl_851-cfipz > .ei_132__zys > ol
{
	padding-left: 20px;
}


main
{
	
}


.hudh_402-fhdhl
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jx_435-ci
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jx_435-ci > li
{
	display: inline-block;
}

.jx_435-ci > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.jx_435-ci > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jx_435-ci > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jx_435-ci > li.active > a
{
	color: #545454;
}




.ihgpm_55__qg 
{ 
	margin-bottom: 50px; 

}



.ihgpm_55__qg > .isd_791__bfgpb
{
	 padding: 30px;
	overflow: hidden;
}


.ihgpm_55__qg > .isd_791__bfgpb:after { display: table; content: ''; clear: both; }




.ihgpm_55__qg h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ihgpm_55__qg h1 .y_71-efdzh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ihgpm_55__qg h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ihgpm_55__qg h2:first-child
{
	padding-top: 0px;
}

.ihgpm_55__qg .isd_791__bfgpb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ihgpm_55__qg .isd_791__bfgpb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ihgpm_55__qg h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.ihgpm_55__qg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ihgpm_55__qg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ihgpm_55__qg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.isd_791__bfgpb ul { margin-top: 12px; }


.isd_791__bfgpb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.isd_791__bfgpb ul.clear > li, .isd_791__bfgpb ol.clear > li 
{
	clear: both;
}

.isd_791__bfgpb ul.clear > li:after, .isd_791__bfgpb ol.clear > li:after { display: block; content: ''; clear: both; }


.isd_791__bfgpb ul.miquw_775-pnhag
{
	margin-top: 0px !important;
}

.isd_791__bfgpb ul.miquw_775-pnhag > li 
{
	margin-left: 0px !important;
}

.isd_791__bfgpb ol { margin-left: 20px; margin-top: 12px; }

.isd_791__bfgpb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.isd_791__bfgpb ul.list-recomend
{
	
}

.isd_791__bfgpb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.isd_791__bfgpb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.isd_791__bfgpb ul.list-recomend > li .dscr_img .date, .isd_791__bfgpb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.isd_791__bfgpb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.isd_791__bfgpb .b_368-vgxin > .fb_71__jms
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.isd_791__bfgpb .b_368-vgxin > .ddopz-673_fpdp
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.ihgpm_55__qg > .isd_791__bfgpb.hudh_402-fhdhl.ahq_37__qaw 
{
	margin-bottom: 50px;
}


.ihgpm_55__qg > .isd_791__bfgpb.hudh_402-fhdhl.ahq_37__qaw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.ahq_37__qaw table.g_863-hfh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ahq_37__qaw table.g_863-hfh tfoot td b
{
	text-align: center;
}


.ahq_37__qaw table.g_863-hfh td
{
	width: 50%;
}


.ihgpm_55__qg table { border-collapse: separate; border-spacing: 3px; }

.ihgpm_55__qg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ihgpm_55__qg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.g_863-hfh
{
	width: 100%;
}

table.g_863-hfh td
{
	padding: 0;
}

table.g_863-hfh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.g_863-hfh a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.kixi_778__dlm
{
	width: 100%;
}


table.kixi_778__dlm th
{
	text-align: left;
	font-weight: bold;
}

table.kixi_778__dlm th.vzi_514__a
{
	max-width: 200px;
}
table.kixi_778__dlm th.znmv-192_zhfda
{
	max-width: 100px;
}
table.kixi_778__dlm th.ajg-507_ishdx
{
	
}

table.kixi_778__dlm td
{
	padding: 5px 10px;
}

table.kixi_778__dlm tr.d_838__if td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.kixi_778__dlm tr.d_838__if td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.kixi_778__dlm tr.d_838__if td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.kixi_778__dlm tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.kixi_778__dlm td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.pqj-901_a.ufj_73-daybq
{ 
	margin-bottom: 50px; 

}


.pqj-901_a.ufj_73-daybq h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.oij_58-whyw
{
	padding: 30px;
}


.pqj-901_a ul
{
	display: block;
}

.pqj-901_a ul.miquw_775-pnhag > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.pqj-901_a ul.miquw_775-pnhag > li:after
{ display: table; content: ''; clear: both; }



.pqj-901_a ul.miquw_775-pnhag > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.pqj-901_a ul.miquw_775-pnhag > li:not(:last-child)
{
	padding-top: 30px;
}


.pqj-901_a ul.miquw_775-pnhag > li:last-child, .pqj-901_a.f_468__ci .isd_791__bfgpb ul > li:last-child
{
	margin-bottom: 0px;
}


.pqj-901_a ul.miquw_775-pnhag > li .qcs_837-xmm
{
	margin-bottom: 12px;
}

.pqj-901_a ul.miquw_775-pnhag > li .qcs_837-xmm > i
{
	font-size: 18px;
	font-style: italic;
}

.pqj-901_a ul.miquw_775-pnhag > li .pn_165__pff
{
	float: left;
}


.pqj-901_a ul.miquw_775-pnhag > li .pn_165__pff img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.pqj-901_a ul.miquw_775-pnhag > li .jnk_649__wdu
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.pqj-901_a ul.miquw_775-pnhag > li .item_rev
{
	display: none;
}

.pqj-901_a .fa_520__qwrm
{
	margin-top: 20px;
	text-align: center;
}



.pqj-901_a .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.n-191_ydcwh.ufj_73-daybq
{ 
	margin-bottom: 50px; 

}

.n-191_ydcwh.ufj_73-daybq h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.n-191_ydcwh.ufj_73-daybq ul
{
	display: table;
	width: 100%;
}

.n-191_ydcwh.ufj_73-daybq ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.n-191_ydcwh.f_468__ci .isd_791__bfgpb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.n-191_ydcwh ul > li:last-child, .n-191_ydcwh.f_468__ci .isd_791__bfgpb ul > li:last-child
{
	margin-bottom: 0px;
}


.n-191_ydcwh ul > li .vcifr_752-kahe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.n-191_ydcwh ul > li .arcvi_132__cwtww
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.n-191_ydcwh ul > li .arcvi_132__cwtww > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.n-191_ydcwh ul > li .ahym_687__svdu
{
	margin-bottom: 12px;
}

.n-191_ydcwh ul > li .as_724-t
{
	color: #777777;
}



.n-191_ydcwh .rtc_210__fs
{
	margin-top: 20px;
	text-align: center;
}




.tsd-28_fpxh 
{ 
	margin-bottom: 50px;
}

.tsd-28_fpxh .z_890__t:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.tsd-28_fpxh .z_890__t 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.tsd-28_fpxh .z_890__t img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.tsd-28_fpxh .jdhc-793_ef 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.b_272-xggf
{
	display: block;
	line-height: 130%;

}

.b_272-xggf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.b_272-xggf > div > dt
{
	display:inline-block;
}

.b_272-xggf > div > dd
{
	display:inline;
}

.tsd-28_fpxh .h_803__f
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.tsd-28_fpxh h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gig_48-gjbai {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gig_48-gjbai > .xcxqu_919-u
{
	display: table;
	width: 100%;
}


.gig_48-gjbai > .xcxqu_919-u > *
{
	display: table-cell;
	vertical-align: top;
}


.gig_48-gjbai .csj-78_ixpz > img
{
	max-width: 400px;
}



.kacef_570-cb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.viyfd_971-moigs
{
	display: block;
	margin-right: 40px;
}


.viyfd_971-moigs li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.viyfd_971-moigs li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.viyfd_971-moigs li a:hover
{
	text-decoration: underline;
}

.jibm-532_kwwv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jibm-532_kwwv .e_941__e
{
	display: block;
	text-decoration: none;
}

.jibm-532_kwwv .e_941__e .y_71-efdzh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jibm-532_kwwv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jibm-532_kwwv .arxir_898__vf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.arxir_898__vf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.arxir_898__vf a:hover
{
	text-decoration: underline;
}



.jibm-532_kwwv .zgdpc-705_xi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.jibm-532_kwwv .wiaxf_183-xh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cgb_895-gf
{
	padding: 30px;
    overflow: hidden;
}


.cgb_895-gf > .wko_473__f
{
	float: right;
	width: 50%;
}

.cgb_895-gf > .wko_473__f > .ixd-600_bo
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cgb_895-gf > .wko_473__f > .ixd-600_bo > .b_272-xggf
{
	margin-top: 20px;
}

.cgb_895-gf > .y_4-ufg
{
	float: left;
	width: 50%;
}

.cgb_895-gf > .y_4-ufg form
{
	display: block;
	width: 100%;
}

.cgb_895-gf > .y_4-ufg .jq-530_d
{
	margin-top: 20px;
}

.cgb_895-gf > .y_4-ufg .dshl_298__nug
{
	display: none;
}


.cgb_895-gf > .y_4-ufg .jq-530_d label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cgb_895-gf > .y_4-ufg .jq-530_d input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cgb_895-gf > .y_4-ufg .jq-530_d textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cgb_895-gf > .y_4-ufg .jq-530_d .pf-799_n {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cgb_895-gf > .y_4-ufg .ydb-964_fnu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.uulc_367-h { width: 100%; }
	
.xlfba-785_tjf { text-align: center; }
	
	
	
	
.xlfba-785_tjf .ug-100_d
	{
		
		
	}

	
	

	
	
	
	.hflii_515__a
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hflii_515__a > a
{
	
}

	
.hflii_515__a > a.hsar_181__qy
{
	margin-right: 0px;
}
	
.hflii_515__a > a > div
{
    width: 24px;
	height: 24px;
}

.hflii_515__a > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hflii_515__a > a.vz-996_id > div > span
{
	
}

.hflii_515__a > a.hsar_181__qy > div > span
{
	
}


.hflii_515__a > span.t_57__aa
{
	display: none;
}
	

	
	
	.gwx-178_hdfd
	{
		width: auto;
	}
	
	
	.pftl_188__y
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.pftl_188__y > .j_911__m > .dfcfa-617_fc:not(.active)
	{
		position: relative;
	}
	
	
		.pftl_188__y > .j_911__m > .dfcfa-617_fc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.j_911__m > .dfcfa-617_fc > .hod_469-twysa
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng
	{
		
		display: none;
	}
	


.pftl_188__y > .j_911__m > .dfcfa-617_fc.active > .tei-885_djng
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul
{
	display: block;
	max-height:300px;
}

.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li
{
	
}
	
	
.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li:after 
{ display: table; content: ''; clear: both; }	

.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li:last-child > a
{
	padding-bottom: 10px
}


.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a > .iagg-725_bex
{
	font-size: 14px;	
}
	
	
	
.j_911__m > .dfcfa-617_fc > .hod_469-twysa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.j_911__m > .dfcfa-617_fc.active > .hod_469-twysa > *
{
	font-size: 16px;
}	
		
.j_911__m > .dfcfa-617_fc:not(.active) > .hod_469-twysa > .fj-313_skuf
{
	display: none;
}
	
	
	
.pftl_188__y .qdlxc-453_ieaht
{
	width: 24px;
}

.pftl_188__y .qdlxc-453_ieaht > .ur-88_sbcq
{
	width: 24px;
	height: 24px;
}
	
	
.pftl_188__y .dfcfa-617_fc:not(.active) .qdlxc-453_ieaht > .ur-88_sbcq
{
	margin-left: 0px;
}

.pftl_188__y .dfcfa-617_fc.active .qdlxc-453_ieaht > .ur-88_sbcq
{
	border:1px solid #171717;
}

.pftl_188__y .qdlxc-453_ieaht > .ur-88_sbcq > img
{
	height: 24px;
}
	

.xlfba-785_tjf .ug-100_d > .cebn_540__ar
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ug-100_d .duj_573__to
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.pftl_188__y.axf_165__bcwd
	{
		float: none;
	}
	
.pftl_188__y.axf_165__bcwd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.pftl_188__y .qcs_837-xmm
	{
		line-height: 18px;
	}
	
	.pftl_188__y .qdlxc-453_ieaht > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.pftl_188__y .qdlxc-453_ieaht > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jjg_845__bvm {
    padding: 30px 20px;
	}
	
	.jjg_845__bvm > .e_61-xhuoi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jjg_845__bvm > .e_61-xhuoi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jjg_845__bvm > .e_61-xhuoi > .icoyc-204_hwrs
	{
		padding-top: 10px
	}
	
	.jjg_845__bvm > .e_61-xhuoi > .a_463__gek
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a_463__gek > .jvos-329_necvv
	{
		margin: 20px 0px 0px 0px;
	}
	
	.icoyc-204_hwrs > .csj-78_ixpz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jjg_845__bvm > .e_61-xhuoi > .ittl_851-cfipz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.uulc_367-h
	{
		margin-top: 30px;
	}
		
	.ihgpm_55__qg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ihgpm_55__qg h2 { padding-bottom:20px; }
	.ihgpm_55__qg > .isd_791__bfgpb
	{
		padding: 20px;
	}

	.ihgpm_55__qg p + h2 { }
	.ihgpm_55__qg ul { }
	.ihgpm_55__qg li { }
	.ihgpm_55__qg table { width: 100% !important; }
	
	.ihgpm_55__qg img { max-width: 100% !important; }
	

	.pqj-901_a.ufj_73-daybq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pqj-901_a.ufj_73-daybq h2
	{
		padding-bottom: 20px;
	}
	
	.pqj-901_a.ufj_73-daybq ul
	{
		display: block;
	}
	
	.pqj-901_a.ufj_73-daybq ul > li
	{
		display: block;
		width: 100%;
	}
	
	.pqj-901_a.ufj_73-daybq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.pqj-901_a ul.miquw_775-pnhag > li > .pn_165__pff
	{
		float: none !important;
	}
	
	.pqj-901_a ul.miquw_775-pnhag > li > .jnk_649__wdu
	{
		padding: 0px;
	}
	
	
		.n-191_ydcwh.ufj_73-daybq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.n-191_ydcwh.ufj_73-daybq h2
	{
		padding-bottom: 20px;
	}
	
	.n-191_ydcwh.ufj_73-daybq ul
	{
		display: block;
	}
	
	.n-191_ydcwh.ufj_73-daybq ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.n-191_ydcwh.ufj_73-daybq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.n-191_ydcwh.ufj_73-daybq ul > li .jnk_649__wdu
	{
		padding: 0px;
	}
	
	.oij_58-whyw
	{
		    padding: 20px;
	}
	
	
	.tsd-28_fpxh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.tsd-28_fpxh h2
	{
		padding-bottom: 20px;
		
	}
	
	.tsd-28_fpxh .z_890__t
	{
		padding: 20px;
	}
	
	.tsd-28_fpxh .z_890__t img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.tsd-28_fpxh .h_803__f
	{
		padding-left: 0px;
	}
	
	
	
	
	.gig_48-gjbai
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gig_48-gjbai > .xcxqu_919-u
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xcxqu_919-u > .cx_52-qkf
	{
		display: block;
	}
	
	.xcxqu_919-u > .vem_76-yjrq
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xcxqu_919-u > .vem_76-yjrq > .csj-78_ixpz
	{
		
	}
	
	
	.jvos-329_necvv.bvcbm-546_twfa
	{
		margin-right: 0;
	}
	
	
	.jvos-329_necvv.bvcbm-546_twfa .bmz-851_az > input
	{
		max-width: none;
	}
	
	.jvos-329_necvv.bvcbm-546_twfa .m_267__fqv
	{
		max-width: none;
	}
	
	
	.csj-78_ixpz > .n_517__jjbm.lqygt_713__w
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jibm-532_kwwv
	{
		text-align: center;
	}
	
	.viyfd_971-moigs
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.viyfd_971-moigs li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.viyfd_971-moigs li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jx_435-ci
	{
		margin-left: 20px !important;
		
	}
	
	.jx_435-ci > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ihgpm_55__qg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.g_863-hfh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ihgpm_55__qg > .isd_791__bfgpb.hqjv-504_f
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.isd_791__bfgpb ul.list-recomend > li
{
	display: block;
}
	
.cgb_895-gf > .y_4-ufg
{
	width: 100%;
	float: none;
}
	
.cgb_895-gf > .wko_473__f
{
	width: 100%;
	float: none;
}

.cgb_895-gf > .wko_473__f > .ixd-600_bo
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.q_222__pqbs, .e_875__xb, .gsz-867_cmi
{
	
}

body.e_875__xb .uulc_367-h
{
	width: 800px;
}

body.e_875__xb section.uulc_367-h
{
	margin-top: 50px;
}

body.e_875__xb .hflii_515__a > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.e_875__xb .hflii_515__a > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.e_875__xb .xlfba-785_tjf .ekik_550-gesr 
{
	margin: 0;
	margin-left: 20px;
}

body.e_875__xb .xlfba-785_tjf .ug-100_d
{
	padding: 10px 0 10px 0px; 
}

body.e_875__xb .ug-100_d .duj_573__to
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.e_875__xb .ug-100_d > .cebn_540__ar
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.e_875__xb .pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a > .dhjxr-973_lg > .bg_801-qxdaq
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.e_875__xb .pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a > .dhjxr-973_lg > .bg_801-qxdaq > img
{
	height: 22px;
}

body.e_875__xb .pftl_188__y .qdlxc-453_ieaht > .ur-88_sbcq
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.e_875__xb .dfcfa-617_fc.active .qdlxc-453_ieaht > .ur-88_sbcq
{
	border: none;
}

body.e_875__xb .pftl_188__y .qdlxc-453_ieaht > .ur-88_sbcq > img
{
	height: 24px;
}

body.e_875__xb .jjg_845__bvm 
{
	padding:50px 0px;
}

body.e_875__xb .jvos-329_necvv > h4.feuhc-241_b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.e_875__xb .jvos-329_necvv .m_267__fqv
{
	border-radius: 0px;
}

body.e_875__xb .csj-78_ixpz > .n_517__jjbm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.e_875__xb .csj-78_ixpz > .n_517__jjbm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.e_875__xb .csj-78_ixpz > .n_517__jjbm .bgwr-955_nly
{
	top: -20px;
}


body.e_875__xb .csj-78_ixpz > .n_517__jjbm .egeq_460-a
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.e_875__xb .ittl_851-cfipz
{
	background-color: #FFFFFF;
}


body.e_875__xb .ittl_851-cfipz > .ei_132__zys
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.e_875__xb .ittl_851-cfipz > .ei_132__zys > div
{
	padding: 0px 30px;
}


body.e_875__xb .ittl_851-cfipz > .ei_132__zys b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.e_875__xb .ittl_851-cfipz > .ei_132__zys h2, body.e_875__xb .ittl_851-cfipz > .ei_132__zys h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.e_875__xb .n-191_ydcwh.ufj_73-daybq ul > li
{
	padding: 0px 10px 10px 10px;
}


body.e_875__xb .viyfd_971-moigs
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.e_875__xb .viyfd_971-moigs ul
{
	display: table;
    margin: 0 auto;
}
body.e_875__xb .viyfd_971-moigs ul li
{
	line-height: 38px;
}

body.e_875__xb .viyfd_971-moigs ul li:first-child
{
	margin-left: 0px;
}

body.e_875__xb .viyfd_971-moigs ul li:last-child
{
	margin-right: 0px;
}

body.e_875__xb .jibm-532_kwwv
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.e_875__xb .jibm-532_kwwv .arxir_898__vf
{
	color: #777777; 
}


body.e_875__xb .imgblock
{
	max-width: 740px;
}


body.e_875__xb .wko_473__f .imgblock
{
	max-width: 740px;
}

body.e_875__xb .n-191_ydcwh ul > li .arcvi_132__cwtww > img
{
	max-width: 224px;
}


body.e_875__xb .gig_48-gjbai .csj-78_ixpz > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.e_875__xb .uulc_367-h
{
	width: 100%; 
}

	body.e_875__xb .jjg_845__bvm {
    padding: 30px 12px;
	}

	body.e_875__xb .ittl_851-cfipz > .ei_132__zys
	{
		padding: 30px 0px;
	}

	body.e_875__xb section.uulc_367-h
	{
		margin-top: 30px;
	}


	body.e_875__xb .ihgpm_55__qg > .isd_791__bfgpb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_875__xb .pqj-901_a.ufj_73-daybq
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.e_875__xb .n-191_ydcwh.ufj_73-daybq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_875__xb .tsd-28_fpxh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_875__xb .gig_48-gjbai
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_875__xb .xcxqu_919-u > .vem_76-yjrq
	{
		margin-top: 50px;
	}

body.e_875__xb .pftl_188__y .qdlxc-453_ieaht > .ur-88_sbcq
{
	width: 28px;
	height: 28px;
}

body.e_875__xb .pftl_188__y .qdlxc-453_ieaht > .ur-88_sbcq > img
{
	height: 28px;
}
	
	
body.e_875__xb .pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a > .dhjxr-973_lg > .bg_801-qxdaq
{
	width: 24px;
    height: 24px;
}


body.e_875__xb .pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a > .dhjxr-973_lg > .bg_801-qxdaq > img
{
	height: 24px;
}

	
body.e_875__xb .j_911__m > .dfcfa-617_fc > .hod_469-twysa
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.e_875__xb .pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li > a
{
	padding-top: 16px;
}
	
	
body.e_875__xb .pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.e_875__xb .pftl_188__y > .j_911__m > .dfcfa-617_fc > .tei-885_djng > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.e_875__xb .viyfd_971-moigs ul li
{
	line-height: 20px;
}
	
body.e_875__xb .jibm-532_kwwv
{
	margin-top: 30px;
}

	
body.e_875__xb .n-191_ydcwh.ufj_73-daybq ul > li
{
	padding: 0px;
}

	
}

